map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  - Janitor
  playerGuid: 49c25b5f-0f48-4814-90c3-8b4f7b9e01fc
  playerICName: Nickolas Rifler
  playerOOCName: 4StarcraftbV
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  - TechnicalAssistant
  playerGuid: c5cfa894-9cfa-464b-99d5-c7470c497431
  playerICName: Adjusts-The-Flow
  playerOOCName: bruh21
- antagPrototypes: []
  jobPrototypes:
  - Musician
  - Musician
  playerGuid: 3a6f0e3f-a7d1-4d91-ade7-e7f0457340da
  playerICName: Atlas Winter
  playerOOCName: ChillGreenBean
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0550496d-105f-4bc4-9688-0f1b85eb6673
  playerICName: Gwen Riley
  playerOOCName: DoctorCpu
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  - StationAi
  playerGuid: f325b075-f53c-4eab-9660-6386c11678f0
  playerICName: Kiana Anderson
  playerOOCName: MiguelLeMonstre
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  - Quartermaster
  playerGuid: ea3475fc-458e-4ebb-855d-3bf44395a424
  playerICName: Icarus
  playerOOCName: moonboi456
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  - MedicalIntern
  playerGuid: c173acd1-d3ce-4c5c-9960-233a3e365bc5
  playerICName: Issac Cox
  playerOOCName: Noom
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes: []
  playerGuid: a0d591f9-c252-4559-9d38-379e04bf2e6c
  playerICName: Toaster (Si-4082)
  playerOOCName: Sew06Wilk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a0d591f9-c252-4559-9d38-379e04bf2e6c
  playerICName: Percival Burch
  playerOOCName: Sew06Wilk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Maria Holus
  playerOOCName: SillyAmy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: Mariusz Czulek
  playerOOCName: Wudanty
roundEndText: "\n"
server_id: mira
server_name: unknown
roundId: 1510
endTick: 2375823
duration: 01:34:28.2276651
fileCount: 1077
size: 118593417
uncompressedSize: 1185204665
endTime: 21:59:53.9874726
...
